Bug 737946 - [abrt] gnome-shell-3.0.1-4.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.0.1-4.fc15: Process /usr/bin/gnome-shell was killed by s...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c35e86dd2a11a8d2e7fc78d352a...
: 709137 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 13:15 UTC by Robert Hinson
Modified: 2012-08-07 17:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:51:33 UTC


Attachments (Terms of Use)
File: maps (34.91 KB, text/plain)
2011-09-13 13:15 UTC, Robert Hinson
no flags Details
File: backtrace (39.54 KB, text/plain)
2011-09-13 13:15 UTC, Robert Hinson
no flags Details

Description Robert Hinson 2011-09-13 13:15:20 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.6-26.rc1.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.1-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Sun Aug 14 20:11:32 2011
uid:            500
username:       oppie

backtrace:      Text file, 40488 bytes
maps:           Text file, 35743 bytes

dsos:
:/usr/lib/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.i686 (Fedora Project) 1313354614
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1313354761
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1313354790
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1313354682
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1313354259
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1313354787
:/usr/lib/gconv/ISO8859-1.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313354265
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/xulrunner-2/libmozjs.so xulrunner-2.0.1-1.fc15.i686 (Fedora Project) 1313354811
:/lib/libnsl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1313354794
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1313354254
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1313354262
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.1-4.fc15.i686 (Fedora Project) 1313354981
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1313354498
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.1-3.fc15.i686 (Fedora Project) 1313354911
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1313354256
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1313354781
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313354266
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1313354566
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1313354256
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1313354213
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.1-4.fc15.i686 (Fedora Project) 1313354981
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1313354557
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1313354452
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1313354471
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1313354245
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1313354265
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.i686 (Fedora Project) 1313354722
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.i686 (Fedora Project) 1313354262
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1313354558
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1313354300
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1313354613
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1313354701
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1313354300
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1313354980
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1313354251
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1313354303
:/usr/lib/libnss3.so nss-3.12.9-15.fc15.i686 (Fedora Project) 1313354612
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1313354577
:/usr/lib/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1313354784
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1313354263
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313354265
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1313354244
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1313354834
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1313354259
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1313355291
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.i686 (Fedora Project) 1313354722
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1313354790
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:2.91.92-1.fc15.i686 (Fedora Project) 1313354980
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1313354292
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1313354263
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1313354761
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/libdrm_nouveau.so.1.0.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1313354682
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313354266
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313354252
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1313354229
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313354262
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1313354489
:/lib/libplds4.so nspr-4.8.7-2.fc15.i686 (Fedora Project) 1313354247
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1313354834
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1313354229
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:2.91.92-1.fc15.i686 (Fedora Project) 1313354855
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1313354794
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1313354781
:/lib/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.i686 (Fedora Project) 1313354203
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1313354303
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1313354264
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1313354266
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.1-4.fc15.i686 (Fedora Project) 1313354981
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1313354781
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1313354298
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1313354246
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1313354466
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1313354276
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313354264
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1313354577
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.i686 (Fedora Project) 1313354800
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1313354275
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1313354244
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313354262
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1313354249
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1313354265
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1313354266
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.1-4.fc15.i686 (Fedora Project) 1313354981
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1313354264
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1313354256
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1313354243
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1313354263
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1313354781
:/usr/lib/libssl3.so nss-3.12.9-15.fc15.i686 (Fedora Project) 1313354612
:/usr/lib/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/libgstbase-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1313354430
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313354327
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1313354300
:/lib/libplc4.so nspr-4.8.7-2.fc15.i686 (Fedora Project) 1313354247
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1313354784
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1313354298
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1313354250
:/usr/lib/dri/nouveau_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1313355323
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1313354256
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.i686 (Fedora Project) 1313354950
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1313354781
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313354265
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1313354327
:/usr/bin/gnome-shell gnome-shell-3.0.1-4.fc15.i686 (Fedora Project) 1313354981
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1313354251
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1313354613
:/usr/lib/libsmime3.so nss-3.12.9-15.fc15.i686 (Fedora Project) 1313354612
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.i686 (Fedora Project) 1313354614
:/lib/libnspr4.so nspr-4.8.7-2.fc15.i686 (Fedora Project) 1313354247
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1313354251
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313354266
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1313354254
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1313354761
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.i686 (Fedora Project) 1313354794
:/usr/lib/libnssutil3.so nss-util-3.12.9-2.fc15.i686 (Fedora Project) 1313354249
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1313354299
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-6.fc15.i686 (Fedora Project) 1313354244
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313354267
:/lib/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.i686 (Fedora Project) 1313354222
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1313354264
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1313354557
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1313354577
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313354265
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.i686 (Fedora Project) 1313354614
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1313354327
:/usr/lib/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1313354784
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.1-3.fc15.i686 (Fedora Project) 1313354911
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.i686 (Fedora Project) 1313354614
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.1-4.fc15.i686 (Fedora Project) 1313354981
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1313354784
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1313354225
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1313354256
:/usr/lib/libgstreamer-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.i686 (Fedora Project) 1313354430
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1313354577
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1313354954
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313354265
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1313354834
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313354248
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1313354300
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1313354781
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1313354260
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1313354243
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313354262
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1313354471
:/usr/lib/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.i686 (Fedora Project) 1313354794
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.i686 (Fedora Project) 1313354912
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1313354266
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313354259
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1313354787
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.i686 (Fedora Project) 1313354784

environ:
:XDG_SESSION_ID=1
:HOSTNAME=fedora.linuxassistant.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fe2252bbd752ec893a34efb800000011-1313370056.755101-1411110094
:GNOME_KEYRING_CONTROL=/tmp/keyring-7NNTXg
:IMSETTINGS_MODULE=none
:USER=oppie
:USERNAME=oppie
:MAIL=/var/spool/mail/oppie
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/oppie/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/oppie
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1275
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/oppie
:SHLVL=1
:LOGNAME=oppie
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YWtXuG31p8,guid=beca506f99356bbeed3e051d0000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/oppie
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-oppie-yoSUSa/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1283,unix/unix:/tmp/.ICE-unix/1283
:ORBIT_SOCKETDIR=/tmp/orbit-oppie
:SSH_AUTH_SOCK=/tmp/keyring-7NNTXg/ssh
:GPG_AGENT_INFO=/tmp/keyring-7NNTXg/gpg:0:1
:DESKTOP_AUTOSTART_ID=10156df2b6e7367f35131337005886197300000012830000

Comment 1 Robert Hinson 2011-09-13 13:15:24 UTC
Created attachment 522926 [details]
File: maps

Comment 2 Robert Hinson 2011-09-13 13:15:26 UTC
Created attachment 522927 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-20 18:29:57 UTC
*** Bug 709137 has been marked as a duplicate of this bug. ***

Comment 4 Fedora End Of Life 2012-08-07 17:51:36 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.